﻿
<style>	  	BODY  {
	  		background : #FFFFFF;
	  		color : #000000;
	  		margin-top : .25in:
	  		margin-left: .75in;
	  		margin-right : .75in;
	  	}

	  	H3  {
	  		font-family : arial, helvetica;
	  		font-size : 12pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : Black;
	  		background-color : White;
	  	}

	  	H2.info  {
	  		font-family : helvetica, arial;
	  		font-size : 18pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : White;
	  		background-color : Teal;
	  	}

	  	H2.af  {
	  		font-family : helvetica, arial;
	  		font-size : 18pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : White;
	  		background-color : Blue;
	  	}

	  	H2.show  {
	  		font-family : helvetica, arial;
	  		font-size : 18pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : White;
	  		background-color : #ff8000;
	  	}

	  	H2.media  {
	  		font-family : helvetica, arial;
	  		font-size : 18pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : White;
	  		background-color : #008000;
	  	}

	  	H2.misc  {
	  		font-family : helvetica, arial;
	  		font-size : 18pt;
	  		font-style : normal;
	  		text-align : left;
	  		background : #99cccc;
	  		color : White;
	  		background-color : #cc6633;
	  	}

	  	HR.footer  {
	  		color : #0000A4;
	  	}

	  	P.center  {
	  		text-align : center;
	  	}

	  	SPAN.navi  {
	  		font-family : arial, helvetica;
	  		font-size : 13pt;
	  		font-style : normal;
	  		text-align : left;
	  		color : White;
	  		font-weight : bold;
	  	}

	  	FONT.type  {
	  		font-family : Arial;
	  		color : Black;
	  		font-size : x-small;
	  	}

	  	A:link.type {
	  		text-decoration: none;
	  		font-family: Arial;
	  		color: Black;
	  		font-weight: normal;
	  	}

	  	A:visited.type {
	  		text-decoration: none;
	  		font-family: Arial;
	  		color: Purple;
	  		font-weight: normal;
	  	}

	  	A:active.type {
	  		text-decoration: none;
	  		font-family: Arial;
	  		color: Purple;
	  		font-weight: normal;
	  	}

	  	A:hover.type {
	  		text-decoration: underline;
	  		font-family: Arial;
	  		color: Blue;
	  		font-weight: normal;
	  	}
</style>
